@charset "utf-8";

/* CSS Document */

body{padding:0;margin:0;font-size:14px;font-family: "Helvetica Neue",arial;color:#686866;background:url(images/bg1.png) repeat-x;}



@font-face{font-family:'helveticaneuemedium';src:url('font/fontscore.com_h_helveticaneue-medium-webfont.eot');src:url('font/fontscore.com_h_helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),

url('font/fontscore.com_h_helveticaneue-medium-webfont.woff') format('woff'),

url('font/fontscore.com_h_helveticaneue-medium-webfont.ttf') format('truetype'),

url('font/fontscore.com_h_helveticaneue-medium-webfont.svg#helveticaneuemedium') format('svg');font-weight:normal;font-style:normal;}



@font-face{font-family:'helveticaneuebd';src:url('font/18922_helveticaneuebd-webfont.eot');src:url('font/18922_helveticaneuebd-webfont.eot?#iefix') format('embedded-opentype'),

url('font/18922_helveticaneuebd-webfont.woff') format('woff'),

url('font/18922_helveticaneuebd-webfont.ttf') format('truetype'),

url('font/18922_helveticaneuebd-webfont.svg#helveticaneuebd') format('svg');font-weight:normal;font-style:normal;}



@font-face{font-family:'helveticaneueregular';src:url('font/helveticaneue.eot');src:url('font/helveticaneue.eot?#iefix') format('embedded-opentype'),

url('font/helveticaneue.woff') format('woff'),

url('font/helveticaneue.ttf') format('truetype'),

url('font/helveticaneue.svg#helveticaneueregular') format('svg');font-weight:normal;font-style:normal;}



/*********** common css *******************/

.wrapper{

	float: left;

    padding-bottom:20px;

    padding-top: 18px;

    width: 100%;

	background:url(images/main_bg.png) top right no-repeat;

}
#post-127 .page-list  a{
color:#4b4b4a;
text-decoration:none;
}
#post-127 .page-list a:hover{
color:#647823;
}
.bottom_wrapp{

	background:url(images/img_left.png) bottom left no-repeat;

	width:100%;

	float:left;

}

.container{width:960px;margin:0 auto;}

.line1{border:1px solid #efedeb;float:left;}

.clear{clear:both;}

#content{float: left;min-height: 500px; width:100%;}

.inner_wrapper{margin:10px 23px 0 23px;width:914px;}

.top_part{  border-bottom: 2px solid #dddddd;

    padding: 3px;}

.left_content{  

	border: 1px solid #D9D1CD;

    float: left;

    width: 260px;

}

.right_content{float:right; width: 646px;}

.right_inner{margin-left:15px;}

.site-content{float:left;padding-bottom: 15px;}

.inner_wrapp{background:#ffffff;float:left;border:1px solid #d9d1cd;}
.entry-content ul{padding-left:20px;}
.entry-content ul li{list-style-image:url("images/list_img.png");}

.page #primary .right_content .entry-title{color:#647823;

    font-family: "helveticaneuemedium";

    font-size: 32px;

    font-weight: normal;

   margin: 17px 0 0;}

.page #primary  .full_content .entry-title{color:#647823;

    font-family: "helveticaneuemedium";

    font-size: 32px;

    font-weight: normal;

   margin: 17px 0 0;}

/******************* common css close *************************/



/******** left Sidrbar ****************/

.cycloneslider-template-default .cycloneslider-pager a {
  background-image: url(images/sprite-nav.png) !important;
  background-position: left top;
}

#secondary .widget h3{

	background: url("images/left_bg.png") ;

    border: 1px solid #d8d2ce;

    height: 13px;

    margin: 0;

    padding: 15px 0 15px 10px;

    width: 242px;

	font-family:"helveticaneuemedium";

	color:#4b4b4a;

	font-size:20px;

	font-size:16px;

	font-weight:normal;

}

.menu-left-menu-container{padding:15px 10px 15px 13px;}

.menu-left-menu-container ul {padding:0;margin:0;}

.menu-left-menu-container ul li{list-style:none;border-top: 1px dotted #686866;padding:7px 0;}

.menu-left-menu-container ul li a{text-decoration:none;color:#4b4b4a;font-size:14px;}

.menu-item-78 {padding-right:0 !important;}

.menu-item-111{border-bottom: 1px dotted #a4a4a4;}

.menu-left-menu-container ul li a:hover{color:#647823;}
.current-menu-parent a{background:#647823; !important;;}

/********** front page*************/

.home .right_content h1{

 	color: #647823;

    font-family: "helveticaneuemedium";

    font-size: 32px;

    font-weight: normal;

    margin: 0;

}

.home .right_content h3{

 	color: #3b383c;

    font-family: "helveticaneuemedium";

    font-size: 20px;

    font-weight: normal;

    margin: 0;

	padding:10px 0 0 0;

}

a{color:#647823;}

.home_bottom{width:100%;float:left;padding-top:15px;padding-bottom:15px;}

.featured_post_inner{margin-left:12px;}

.featured_left_post{

    width: 260px;

	float:left;

	border-top:5px solid #d9d1cd;

	position:relative;

}

.featured_middle_post{float:left;width:360px;margin-left:15px;border-top:5px solid #d9d1cd;margin-right:15px;	position:relative;}

.home_bottom h2{margin:10px 0 10px 0;}

.home_bottom h2 {color:#647823;font-size:16px; text-decoration:none;}

#text-7 .widget-title{color:#647823;font-size:16px; text-decoration:none;}

#text-7 .textwidget p{

    font-size: 11px;

    margin: 5px 15px 0 0;}

#text-7 h3{ margin: 12px 0;}

.featured_right_post span a{ font-size: 11px;}

.featured_right_post{ width: 260px;

	float:left;

	border-top:5px solid #d9d1cd;	position:relative;}

.post_content p{margin:5px 0 0 0;font-size:11px;margin-right:15px;}

.post_content a{font-size:11px;color:#647823;}

.featured_left_post:hover{border-top:5px solid #647823;}

.featured_middle_post:hover{border-top:5px solid #647823;}

.featured_right_post:hover{border-top:5px solid #647823;}

.slider{width:100%;float:left;padding-bottom:15px;padding-top:10px;}

/************** front page css close *********/



/*************************** header ************************/

.header{  

	float: left;

	padding: 0 22px;

  	width: 916px;

	/*height:159px;*/
	height: 160px;
	}

.header_inner{ 

	float: left;

	/*padding:16px 0px 16px 0px;*/
	padding:16px 0px 5px 0px;

    width: 100%;}

.left_header{float:left;width:60%;}

.right_header{float:right;width:40%}

#text-2 .textwidget{ 

	color: #625985 !important;

    font-size: 20px;}

.main_menu #dropdown-menu-3 ul.dropdown li a{padding:0 11.4px;font-size:9.3px; line-height:24px;}

.main_menu{float:left; width:100%;}

.wpcf7{float:left;}

#tribe-events-content .url{color:#A6B46D;}

#text-3 .textwidget{ 
	color:#6b628c;

    font-size: 23px;float:right;  line-height: 23px;}

#text-3 {width:100%;float:left;}

.current-menu-parent a {/*color:#ffffff !important;background:#63782c !important;*/}

.cycloneslider-template-default .cycloneslider-caption{bottom: 0;

    left: 0;

    position: absolute;

    top: 20px  !important;

    width: 295px  !important;

    z-index: 99;

	font-family:helveticaneuebd;

}

.cycloneslider-template-default .cycloneslider-pager {

    left: 40px !important;

    position: absolute;

    top: 273px !important;

    z-index: 99;

}

.screen-reader-text{

    float: left;

    text-indent: -9999px;

}

#searchsubmit{

 	 background: url("images/search.png");

    border: 0 none;

    height: 23px;

    text-indent: -9999px;

    width: 24px;
	
	cursor:pointer;
	text-transform: capitalize;

}

 #searchform #s {

	border-radius: 0;
    height: 18px;
    left: 5px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -1px;
    width: 110px;

}

.category-11 .emp_post_content{width:447px;}

.main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 .current-menu-parent a{color:#FFFFFF;background:#647823;}

.main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 .current-menu-ancestor a{background:#647823;}

.main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 ul.sub-menu li a, .main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 .current-menu-ancestor ul.sub-menu li a
{color:#58585A; background:none repeat scroll 0 0 #D9D1CD;}

.main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 ul.sub-menu li.current-menu-item a, .main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 ul.sub-menu li a:hover,
.main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 .current-menu-ancestor ul.sub-menu li.current-menu-item a, .main_menu #dropdown-menu-3 #shailan-dropdown-wrapper-3 ul.sub-menu li.current-menu-item a:hover
{color:#FFF; background:#647823;}

.right_content p {line-height: 22px;}

/*media query for chrome and safari searchbox*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 

#searchform #s {
    position: relative !important;
    top: 0px !important;
    width: 110px;
}
/*.main_menu #dropdown-menu-3 ul.dropdown li a{padding: 0 15.4px;line-height: 24px;font-size:9.4px;}*/

}

/************ Header Close *********************************/

	

/************************* footer ***************************/

.footer_wrapp{float:left;padding:10px 23px 0 23px;}

#nav_menu-2 ul{padding:0;margin:0;}

#nav_menu-2 ul li {float:left;list-style:none;border-right:1px solid #686866;line-height:12px;margin-right:2px;}
#nav_menu-2 ul li a{margin: 0 auto;padding-top: 10px;padding:0 11px;text-decoration:none;font-size:13px;color:#686866;}
#nav_menu-2 ul li a:hover{color:#647823;text-decoration:underline;}
.menu-item-87 {border-right:none !important;}

.footer_bottom{ padding-top: 18px; float: left;padding-bottom:5px;}

.footer_logo{ float: left;width: 177px;}

.menu-item-95 a{padding-left:0 !important;}

.menu-item-87 a{padding-right:0 !important;}

.footer_bottom_menu{float:left;/*width:293px;*/padding-top:57px;width:278px;}

.menu-footer-bottom-container{float:left;}

.menu-footer-bottom-container ul {padding:0;margin:0;}

.menu-footer-bottom-container ul li {float:left;list-style:none;border-right:1px solid #686866;line-height:9px}

.menu-footer-bottom-container ul li a{text-decoration:none;padding:0 6px;font-size:11px;}
.menu-footer-bottom-container ul li a:hover{color:#647823;text-decoration:underline;}
.menu-item-132 a{padding-left:0 !important;}
.menu-item-129{border-right:none !important;}

.footer_right_bottom{float:right;/*width:414px;*/padding-top:36px;}

#text-4{float:right; clear:both;}

#text-4 .textwidget{font-size: 13px;}

#text-5{float:right;padding-top:2px; clear:both;}

#text-5 .textwidget{color:#647823;font-size: 13px;}

#colophon{

 border-top: 1px solid #D9D1CD;

    float: left;

    width: 100%;

}

/*#text-5 .textwidget a{color:#3d4c7f;}*/
#text-5 .textwidget a{color:#647823;text-decoration:none;}
#text-5 .textwidget a:hover{color:#647823;text-decoration:underline;}
/****************** footer close *************************/

/************** Start employee page css *******/

.archive-header .archive-title{

	color:#647823;

    font-family: "helveticaneuemedium";

    font-size: 33px;

    font-weight: normal;

	margin: 20px 0;

}

.breadcrumbs{padding-top: 5px; margin-left: 2px;color:#647823;font-size:13px;}

.breadcrumbs a{text-decoration:none;}

.breadcrumbs span{padding:0 2px 0 2px;}

.breadcrumbs a:hover{color:#647823;text-decoration:underline;}

.post-wrapper {

    background:#f2f2f2;

    float: left;

    width: 617px; padding:7px;

}

.category #primary h1.entry-title a{

    color: #50BB52;

   font-family: 'helveticaneuemedium';

    font-size: 22px;

    font-weight: normal;

    margin-bottom: 12px;

    margin-top: 15px;

	text-decoration:none;

}

.category #primary h1.entry-title a:hover{text-decoration:underline;}

.category #primary #post-154 h1.entry-title {

   margin: 5px 0 0 25px;

   font-family: "helveticaneuemedium";

   color: #c64193;

}

.category #primary h1.entry-title {

  color: #c64193;

   font-family: "helveticaneuemedium";

    font-size: 33px;

    font-weight: normal;

	margin: 17px 0 17px 0px;

	

}

.emp_post_content ul{ margin: 5px 0 10px;}

.single .post-wrapper-single h1{

	color:#647823;

   font-family: "helveticaneuemedium";

    font-size: 33px;

    font-weight: normal;

    margin: 17px 0;}

.learn_more, .apply-now {

    background-image: url("images/learn_more.png");

    background-position: 0 0;

    background-repeat: no-repeat;

    color: hsl(0, 0%, 100%);

    float: right;

    font-family: 'helveticaneuebd';

    height: 31px;

    width: 163px;

	color:#ffffff;

	text-decoration: none;

	letter-spacing: 1px;

}

.learn_more span, .apply-now span {

  	 display: block;

    font-size: 15px;

    line-height: 33px;

    padding-left: 15px;

    padding-top: 1px;

    text-decoration: none;

    text-transform: uppercase;

}

.post-wrapper .post-image {

    float: left;

    width: 155px;

	margin-right:5px;

}

.post-wrapper .post-content {

   	float: right;

    font-size: 14px;

	padding:0;

    width: 457px;

}

.post-wrapper .post-content h1.entry-title a {

    font-size: 20px;

    line-height: 22px;

	

}

.post-wrapper .post-content h1.entry-title {

    line-height: 15px;

    margin-bottom: 8px !important;

    margin-top: 4px !important;

}

.post-image {

    float: left;

    margin-right: 10px;

}

.post-content-full {

    float: left;

    width: 100%;

}

/*.entry-content{color:#686866;}

.right_content{color:#686866;}*/

.entry-content h4{

 /*color: #50BB52;*/
 color:#534d83;

    font-family: 'helveticaneuemedium';

    font-size: 24px;

    font-weight: normal;

    margin-bottom: 12px;

    margin-top: 15px;

	text-decoration:none;

}

.entry-content ul li{line-height:25px;color:#868686;   padding-left: 15px;}

.archive .right_content article.format-standard, .archive .right_content article.status-publish {

    border-bottom: 2px solid hsl(240, 1%, 77%);

    float: left;

    margin-bottom: 12px;

    padding-bottom: 12px;

}.single .right_content article.format-standard {

    border-bottom: none !important;

}

.tribe-events-thismonth.tribe-events-present.tribe-events-right div{background: none repeat scroll 0 0 #63782C !important;}

.tribe-events-sub-nav a{color:#A6B46D;}

.emp_post_content{float:left;width:459px;padding-bottom:5px;}

.learnmore_link{float: left;

    padding-right: 10px;

    padding-top: 95px;

    width: 160px;

	}

/*********** employee page css close ***********/

/********** Gallery Page css start ***************/

.full_content{float:left;width:100%;}

.ngg-gallery-thumbnail img {border:none !important;  margin: 4px 0 2px 0px !important;

    padding: 3px 3px 3px 3px!important;}

.ngg-gallery-thumbnail img:hover{background:#63782c !important;border:2px solid #63782c;}

.ngg-gallery-thumbnail-box{margin-right:2px !important;}

/************** gallery pages css end **************/



/***************** contact page css start *************/

input[type="text"], textarea, .wpcf7-email, .post-password-form #pwbox-252 {

    

    border: 1px solid #efedeb;

    margin-bottom: 10px;

    margin-right: 10px;

    padding: 3px;

}

input[type="text"], textarea, .wpcf7-email, .post-password-form #pwbox-252 {

    border: 1px solid #d9d1cd;

    margin-bottom: 10px;

    margin-right: 10px;

	border-radius: 3px;

    margin-top: 4px;

    padding: 6px;

}

.top_search {float: right;

    padding-top:42px;}

/********************* close contact page css **********/

/*********** Start search page css ******************/

.search .page-header .page-title{color:#a7b56f;

    font-size: 33px;

    font-weight: normal;

	margin: 0 0 20px;

}

.search .entry-header .entry-title{

	color:#a7b56f;

    font-size: 33px;

    font-weight: normal;

	margin: 0 0 20px;

}
::i-block-chrome,.main_menu #dropdown-menu-3 ul.dropdown li.last-child a{padding-right:16px;padding-left:16px;}
::i-block-chrome,.main_menu #dropdown-menu-3 ul.dropdown li a{padding:0 15px;}
.ie8 .main_menu #dropdown-menu-3 ul.dropdown li a {
    font-size: 9.3px;
    line-height: 24px;
    padding:  0 12px 0 11px;
}
.ie8 .main_menu #dropdown-menu-3 ul.dropdown li a{padding: 0 11.5px;}
.ie8 .main_menu #dropdown-menu-3 ul.dropdown li.menu-item-78 a{padding-left:16px !important;padding-right:16px !important;}
.ie8 .main_menu #dropdown-menu-3 ul.dropdown li.last-child a{padding-left:16px !important;padding-right:16px !important;}
.ie7 .main_menu #dropdown-menu-3 ul.dropdown li.menu-item-78 a{padding-left:17px;padding-right:17px !important;}
.ie7 .main_menu #dropdown-menu-3 ul.dropdown li a {
    padding: 0 11.5px 0 11px !important;
}
ie7 .slider{width:100%;float:left;padding-bottom:15px;padding-top:10px;}
.main_menu #dropdown-menu-3 ul.dropdown li a{padding: 0 11px 0 12.2px\9;} 

.shailan-dropdown-menu ul.dropdown li{padding-right:4px\0 !important;}
.ie7 .slider {
    width:960px;
}

.ie7 .header_inner {
    float: left;
    padding: 16px 0 0 0;
    width: 100%;
}
.ie8 #searchform #s{
    height: 18px;
    left: 5.5px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -2px;
    width: 110px;}
.ie7 #searchform #s{
    height: 18px;
    left: 5.5px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -2px;
    width: 110px;}
ie7 .footer_right_bottom{float:left;width:410px;padding-top:36px;}
.ie7 .footer_right_bottom{width:412px;}
.ie7 #text-4{width:100%;text-align:right;float:right}
.ie7 #text-5{width:100%;text-align:right;float:right}
.ie7 .menu-footer-bottom-container ul li {
    line-height: 14px;
}
.ie7 #nav_menu-2 ul li {
    border-right: 1px solid #686866;
    float: left;
    line-height: 15px;
    list-style: none outside none;
    margin-right: 2px;
}

/************close search page css ******************/
/************Start event page css ******************/
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover{
  background-color: #647823 !important;
}

/************close event page css ******************/

@media only screen and (min-width: 1370px) and (max-width: 1600px){
	.main_menu #dropdown-menu-3 ul.dropdown li a{font-size:10px; line-height:24px; padding:0 9px ;}
	::i-block-chrome, .main_menu #dropdown-menu-3 ul.dropdown li a {padding: 0 9px 0 10px !important;}
	#searchform #s {top: 0;}
	.ie8 .main_menu #dropdown-menu-3 ul.dropdown li a {
    font-size: 9.3px;
    line-height: 24px;
    padding: 0 10px;
}
}

@media screen and (-webkit-min-device-pixel-ratio: 0){
.main_menu #dropdown-menu-3 ul.dropdown li a {padding: 0 11.4px;}
 ::i-block-chrome, .main_menu #dropdown-menu-3 ul.dropdown li a {padding: 0 11.3px;}
@media only screen and (min-width: 1370px) and (max-width: 1600px) and (-webkit-min-device-pixel-ratio:0){
	/*.main_menu #dropdown-menu-3 ul.dropdown li a{font-size:10px; line-height:24px; padding:0 11.7px ;}*/
	 #searchform #s {height: 16px;}
	 #searchsubmit {height: 21px;width: 23px;}
	 ::i-block-chrome,.main_menu #dropdown-menu-3 ul.dropdown li a{padding:0 5px !important;}

	
}
@media only screen and (min-width: 1200px) and (max-width: 1300px){
	.ie8 .main_menu #dropdown-menu-3 ul.dropdown li a {
    font-size: 9.3px;
    line-height: 24px;
    padding: 0 10px;
}
/*::i-block-chrome,.main_menu #dropdown-menu-3 ul.dropdown li a{padding:0 5px !important;}*/
}

@media only screen and (min-width: 1600px){
	.main_menu #dropdown-menu-3 ul.dropdown li a{font-size:10px; line-height:24px; padding:0 9px;}
	#searchform #s {top: 0;}
	#searchsubmit {height: 22px;}

}
@media only screen and (min-width: 1600px) and (-webkit-min-device-pixel-ratio:0){
	#searchsubmit {height: 21px;width: 23px;}
	#searchform #s {height: 16px;}	
}

@media only screen 
and (min-device-width : 640px) 
and (max-device-width : 800px) { 
.inner_wrapp .main_menu #dropdown-menu-3 ul.dropdown li a {padding: 0 12.1px !important;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
.inner_wrapp .main_menu #dropdown-menu-3 ul.dropdown li a {padding: 0 12.2px !important;}
}

@media screen and (min-width:0)
{
	ul.dropdown li{padding-right:4px !important;}
}